# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.19745"
location  : "Starttoren KWV de Kaag, Sweilandpolder 8, 2362AG Warmond"
longitude : "4.53709"
masterip  : "172.27.16.1"
monitoring_group: "wleiden"
nodename  : "KWVdeKaag"
nodetype  : "Hybrid"
rdnap_x   : 96879
rdnap_y   : 468044
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.27.16.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "ap-WirelessLeiden-Kwv"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar zuid"
  ip         : "172.16.18.9/29"
  sdesc      : "2zuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.kwvdekaag.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.18.10/29"
  ns_mac     : "00:15:6d:e2:be:15"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_vr0:
  comment    : "Link naar StBavo1"
  ip         : "172.16.7.244/29"
  sdesc      : "2stbavo"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-w.stbavo1.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.7.243/29"
  ns_mac     : "dc:9f:db:2e:b3:2a"
  bridge_type: "NanoBridgeM24"
  status     : "up"


iface_vr1:
  comment    : "Link naar Lijtweg2 via nodekast-switch"
  ip         : "172.16.17.252/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-ozo.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.17.251/29"
  ns_mac     : "00:15:6d:f2:44:2e"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Kaag1 via nodekast-switch"
  ip         : "172.16.18.4/29"
  sdesc      : "2kaag1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-z.kaag1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.18.3/29"
  ns_mac     : "00:15:6d:e2:be:7c"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias1:
  comment    : "Link naar McDonalds via nodekast-switch"
  ip         : "172.16.4.17/29"
  sdesc      : "2mcdonalds"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-w.kwvdekaag.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.18/29"
  ns_mac     : "dc:9f:db:64:2d:61"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar proxykwvdekaag via tweede switch"
  ip         : "172.16.18.17/30"
  sdesc      : "2proxykwvdekaag"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2_alias0:
  comment    : "Lokaal subnet voor ap-s via tweede switch"
  ip         : "172.17.23.1/24"
  sdesc      : "2aps"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : "10-250"
  channel    : "6"
  ssid       : "ap-WAL"
  compass    : "zw"
  ns_ip      : "172.17.23.2/24"
  ns_mac     : "00:15:6D:30:D2:CF"
  bridge_type: "Nanostation2"
  status     : "up"

iface_vr2_extra0:
  comment    : "AP repeater kabel 6"
  channel    : "6"
  ssid       : "ap-HAVEN"
  compass    : "z"
  type       : "eth"
  ip         : "172.17.23.4/24"
  ns_mac     : "00:15:6D:30:D2:B5"
  bridge_type: "Nanostation2"
  status     : "up"

